using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameClickControl
{

    public int seedId;
    public int seedNum;

    public bool gameClick=true;
    private static GameClickControl instance;

    public static GameClickControl GetGameClick()
    {
        if (instance == null)
        {
            instance = new GameClickControl();
        }
        return instance;
    }

}
